#popup {
    position: fixed;
    display: hidden;
    top: 40px;
    left: 33%;
    width: 33%;
    height: auto;
    margin-left: 0;
    background-color: #fff;
    z-index: 998;
    padding: 10px;
    border: 5px solid #555555;
    border-radius: 5px;
}

#popup h1 {
    font-size: 16px;
    color: #3F5C9A;
    border-bottom: 1px #3F5C9A solid;
    margin: 0;
    padding: 0;
}

#popup h3 {
    font-size: 14px;
    color: #666;
    margin: 0;
    padding: 5px 0;
    text-align: left;
}

#popup a,
#popup p {
    font-size: 14px;
    color: #666;
    margin: 0;
    padding: 5px;
}

#popup p {
    text-align: justify;
}

#popup a {
    text-align: right;
    float: right;
}

#overlay-back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #1a1a18;
    opacity: .9;
    filter: alpha(opacity=90);
    z-index: 997;
    display: none;
}

.close-image {
    display: block;
    float: right;
    position: relative;
    top: -15px;
    right: -15px;
    height: 20px;
    cursor: pointer;
}

body,
html {
    height: 100%;
}

html.show-menu .site:after {
    background: #1a1a18;
    bottom: 0;
    content: "";
    left: 0;
    opacity: .3;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity .2s ease 0s;
    z-index: 3;
}

header,
header .header-wrap {
    position: relative;
}

html.show-menu header {
    background: #B2B2B2;
    border-color: transparent;
}

html.show-menu header.transparent {
    background: 0 0;
}

header {
    z-index: 10;
}

header.transparent {
    position: absolute;
    width: 100%;
}

.site-navigation>ul {
    padding: 0;
}

.main-menu {
    margin-top: 15px;
    padding-left: 0;
}

nav.site-navigation {
    z-index: 50;
    margin-top: 21px;
    min-width: 50px;
    margin-bottom: 8px;
}

nav.site-navigation ul li a {
    font-size: 14px;
    font-family: 'PT Sans', sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}

nav.site-navigation .above-nav-bar ul li a {
    text-transform: none;
}

nav.site-navigation ul li a:active,
nav.site-navigation ul li a:focus,
nav.site-navigation ul li a:hover {
    color: #feea17;
}

nav.site-navigation ul li {
    display: inline-block;
    float: none;
    list-style: none;
    position: relative;
    vertical-align: middle;
}

.style-4 .above-nav-bar>*+* {
    margin-left: 20px;
}

.above-nav-bar>ul>li {
    margin-left: 5px;
}

header.classic {
    background: #feea17;
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, .14);
    border: none;
}

.logo-img
{
    height: 140px !important;
    z-index: 999;
}

@media (min-width:1200px) {
    .header {
        width: 100%;
        transition: opacity .3s ease;
    }

    header.sticky {
        position: fixed;
        width: 100%;
        top: 0;
    }

    header.sticky.transparent {
        background: rgba(0, 0, 0, .9);
    }

    .logo {
        position: absolute;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        top: 50%;
    }

    nav.site-navigation {
        margin-top: 35px;
    }

    nav.site-navigation ul {
        text-align: right;
    }

    nav.site-navigation ul li {
        min-height: 40px;
    }

    nav.site-navigation ul.main-menu>li>a {
        padding: 20px 10px 30px;
    }

    nav.site-navigation ul li:last-child>a {
        padding-right: 0;
    }

    nav.site-navigation li:not(:focus)>ul.sub-menu,
    nav.site-navigation li:not(:hover)>ul.sub-menu {
        height: 0;
        overflow: hidden;
    }

    nav.site-navigation li:focus>ul.sub-menu,
    nav.site-navigation li:hover>ul.sub-menu {
        height: auto;
    }

    nav.site-navigation ul li:focus>ul>li,
    nav.site-navigation ul li:hover>ul>li {
        clear: both;
        display: block;
    }

    nav.site-navigation>ul>li a {
        padding: 10px 16px;
    }

    nav.site-navigation ul li>ul.sub-menu {
        box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .1);
        left: -102px;
        padding-left: 0;
        position: absolute;
        text-align: left;
        top: 100%;
        width: 285px;
        z-index: 100;
        background: #fff;
    }

    nav.site-navigation ul li>ul.sub-menu a {
        clear: both;
        color: #767676;
        display: block;
        font-size: 14px;
        padding: 13px 20px;
        width: 100%;
    }

    nav.site-navigation ul li>ul.sub-menu a:hover {
        color: #1a1a18 !important;
        background: #feea17;
    }

    nav.site-navigation ul li>ul.sub-menu li:not(:last-child) {
        border-bottom: 1px solid #ececec;
    }

    nav.site-navigation ul li>ul.sub-menu ul.sub-menu {
        left: 100%;
        top: 0;
    }

    .above-nav-bar {
        border-bottom: 1px solid rgba(255, 255, 255, .2);
        text-align: right;
    }

    .above-nav-bar>ul {
        display: inline-block;
    }

    .mobile-showchildren {
        display: none;
    }

    .site-header.sticky .mobile-wrap>ul>li>ul.sub-menu {
        top: 40px;
    }

    header.site-header.classic {
        padding-bottom: 0;
    }

    header.site-header.classic .mobile-wrap>ul>li>ul.sub-menu {
        top: 43px;
    }

    header.site-header.classic .mobile-wrap>ul>li>ul.sub-menu>:first-of-type a {
        border-top: 1px solid #eff0f0;
    }

    header.site-header.classic nav.site-navigation ul li a {
        color: #1a1a18;
        font-weight: 900;
    }

    header.site-header.classic nav.site-navigation ul li a:focus,
    header.site-header.classic nav.site-navigation ul li a:hover {
        color: #feea17;
        border-color: #feea17;
    }

    header.site-header.classic nav.site-navigation .main-menu ul li a:focus,
    header.site-header.classic nav.site-navigation .main-menu ul li a:hover {
        color: #fff;
    }

    header.site-header.classic .site-navigation .mobile-wrap>ul>li>a {
        color: #1a1a18;
    }

    header.site-header.classic .site-navigation .mobile-wrap>ul>li>a:focus,
    header.site-header.classic .site-navigation .mobile-wrap>ul>li>a:hover {
        color: #1a1a18;
    }

    header.site-header.classic .main-menu {
        margin: 0 0 15px;
    }

    header.site-header.classic nav.site-navigation ul.main-menu>li>a {
        padding-bottom: 30px;
    }

    .sub-menu>li.menu-item-has-children>a {
        position: relative;
    }

    .sub-menu>li.menu-item-has-children>a:after {
        content: "\f105";
        position: absolute;
        right: 20px;
        color: #8c8c8c;
        font-family: FontAwesome;
    }

    .sub-menu>li.menu-item-has-children>a:focus:after,
    .sub-menu>li.menu-item-has-children>a:hover:after {
        color: #fff;
    }

    header.transparent nav.site-navigation .mobile-wrap>ul>li:focus>ul.sub-menu,
    header.transparent nav.site-navigation .mobile-wrap>ul>li:hover>ul.sub-menu {
        padding-top: 0;
    }

    header.transparent nav.site-navigation {
        margin-bottom: 0;
    }
}

@media (max-width:1200px) {
    html {
        max-width: 100%;
    }

    body .site {
        transition: -webkit-transform .2s;
        transition: transform .2s;
    }

    body .site:after {
        opacity: 0;
        transition: opacity .2s;
    }

    .site-navigation {
        position: relative;
        bottom: 0;
        top: 0;
        right: 0;
    }

    .site-navigation .mobile-wrap {
        overflow-y: auto;
        height: 100%;
        background: #1a1a18;
        padding: 20px 20px 20px 15px;
        box-shadow: inset -1px 0 3px 3px rgba(0, 0, 0, .75);
        -webkit-transform: translateX(290px);
        -ms-transform: translateX(290px);
        transform: translateX(290px);
        transition: all .2s;
    }

    .site-navigation .mobile-wrap a {
        color: #fff;
    }

    .site-navigation .main-menu li a:active,
    .site-navigation .main-menu li a:focus,
    .site-navigation .main-menu li a:hover,
    .site-navigation .main-menu li.current-menu-item>a {
        color: #feea17;
    }

    .site-navigation .main-menu {
        padding-left: 5px;
    }

    .site-navigation .main-menu li {
        display: block;
        position: relative;
    }

    .site-navigation .main-menu li a {
        display: block;
        min-height: 40px;
        padding-top: 5px;
        text-transform: uppercase;
        font-family: 'PT Sans', sans-serif;
        font-size: 13px;
        font-weight: 400;
    }

    .site-navigation .main-menu li ul li a:before {
        content: "\f105";
        font-family: fontAwesome;
        margin-right: 10px;
    }

    .site-navigation .main-menu .megamenu>*,
    .site-navigation .main-menu>li {
        border-bottom: 1px solid rgba(255, 255, 255, .2);
    }

    .site-navigation .main-menu .megamenu>*>ul,
    .site-navigation .main-menu>li>ul {
        padding: 10px 0;
        min-width: 100%;
    }

    .site-navigation .main-menu .megamenu>*>ul a,
    .site-navigation .main-menu>li>ul a {
        padding-top: 0;
        min-height: 32px;
        font-size: 13px;
    }

    .site-navigation .main-menu .megamenu>* ul li ul li,
    .site-navigation .main-menu>li ul li ul li {
        padding-left: 10px;
    }

    .site-navigation .main-menu ul {
        padding-left: 0;
    }

    .site-navigation .mobile-showchildren {
        background-color: transparent;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 10;
        cursor: pointer;
        padding: 10px 15px;
        color: #fff;
    }

    .site-navigation .mobile-showchildren:active,
    .site-navigation .mobile-showchildren:hover {
        color: #feea17;
    }

    .site-navigation .sub-menu .mobile-showchildren {
        padding: 0 15px;
    }

    .logo {
        margin-top: 20px;
    }

    .above-nav-bar {
        text-align: left;
    }

    .above-nav-bar>ul {
        display: block;
        margin-bottom: 0;
    }

    .above-nav-bar>ul.contact-info>li {
        clear: both;
        width: 100%;
        margin-bottom: 13px;
    }

    .ghost-nav-wrap,
    .site {
        will-change: transform;
    }

    .site {
        width: 100%;
    }

    .ghost-nav-wrap {
        position: fixed;
        width: 290px;
        z-index: 0;
    }

    html.show-menu body {
        overflow: hidden;
    }

    html.show-menu body .site {
        -webkit-transform: translateX(-290px) translateZ(0);
        transform: translateX(-290px) translateZ(0);
        transition: -webkit-transform .2s;
        transition: transform .2s;
    }

    html.show-menu body .ghost-nav-wrap {
        width: 290px;
        right: 0;
        position: fixed;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        transition: -webkit-transform .2s;
        transition: transform .2s;
    }

    html.show-menu body .ghost-nav-wrap .mobile-wrap {
        position: relative;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        transition: -webkit-transform .2s;
        transition: transform .2s;
    }

    .site .site-navigation .mobile-wrap {
        display: none;
    }

    .site-search form {
        position: relative;
        margin-bottom: 20px;
    }

    .site-search form input.searchfield {
        width: 100%;
        border: 1px solid transparent;
        border-radius: 3px;
        background: #353535;
        margin: 5px;
        height: 37px;
        padding: 7px 16px;
    }

    .site-search form button.submit {
        background: 0 0;
        border: transparent;
        height: 37px;
        position: absolute;
        right: 5px;
        top: 5px;
        width: 37px;
        color: #717171;
    }

    .site-search form button.submit:focus,
    .site-search form button.submit:hover {
        color: #fff;
    }

    header.classic>.container {
        padding: 0 15px 18px;
    }
}

.burger,
.burger span {
    display: block;
    transition: all .4s;
    -webkit-backface-visibility: hidden;
}

.burger {
    width: 39px;
    height: 39px;
    position: absolute;
    background: 0 0;
    padding: 10px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 4px;
    right: 0;
}

.burger.active {
    padding: 12px 8px 8px 12px;
}

.burger span {
    width: 100%;
    height: 16.66%;
    margin-bottom: 16.66%;
    -ms-transform: rotate(0) scale(1);
    transform: rotate(0) scale(1);
    -webkit-transform: rotate(0) translateZ(0) scale(1, 1);
    background: #fff;
}

.burger span.burger-top {
    -webkit-transform: rotate(0) scale(1, 1);
    -ms-transform: rotate(0) scale(1, 1);
    transform: rotate(0) scale(1, 1);
    -webkit-transform-origin: 8.33% 50%;
    -ms-transform-origin: 8.33% 50%;
    transform-origin: 8.33% 50%;
}

.burger span.burger-bottom {
    -webkit-transform: rotate(0) scale(1, 1);
    -ms-transform: rotate(0) scale(1, 1);
    transform: rotate(0) scale(1, 1);
    -webkit-transform-origin: 8.33% 50%;
    -ms-transform-origin: 8.33% 50%;
    transform-origin: 8.33% 50%;
    margin-bottom: 0;
}

.burger span.burger-middle {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    transform: scale(1, 1);
}

.burger.active .burger-top {
    -webkit-transform: rotate(45deg) scale(1.13, 1);
    -ms-transform: rotate(45deg) scale(1.13, 1);
    transform: rotate(45deg) scale(1.13, 1);
    transition: all .4s ease;
}

.burger.active .burger-bottom {
    -webkit-transform: rotate(-45deg) scale(1.13, 1);
    -ms-transform: rotate(-45deg) scale(1.13, 1);
    transform: rotate(-45deg) scale(1.13, 1);
    transition: all .4s ease;
}

.burger.active .burger-middle {
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    transform: scale(0, 1);
    transition: all .4s easin;
}

.burger.active span {
    margin-bottom: 16.66%;
}

.burger:focus,
.burger:hover {
    opacity: .6;
    outline: 0;
}

header.classic .burger {
    border: 1px solid #1a1a18;
}

header.classic .burger span {
    background: #1a1a18;
}

.top-bar {
    background: #f5f5f5;
}

nav.site-navigation .current-menu-item>a {
    background: 0 0 !important;
    color: #feea17 !important;
    cursor: default;
}

header a:focus {
    outline: 0;
    color: #feea17;
}

header.style-4 .above-nav-bar {
    margin-bottom: 17px;
}

@media (min-width:1200px) {
    .burger {
        display: none;
    }

    header.site-header.style-4 nav.site-navigation ul.main-menu>li>a {
        padding-left: 20px;
        padding-right: 20px;
    }

    header.site-header.style-4 nav.site-navigation ul.main-menu>li:last-child a {
        padding-right: 0;
    }

    .site-header.vertical .above-nav-bar>ul.contact-info>li a:focus,
    .site-header.vertical .above-nav-bar>ul.contact-info>li a:hover,
    .site-header.vertical .above-nav-bar>ul.social li a:hover i {
        color: #feea17;
    }

    body.vertical-menu .site-footer,
    body.vertical-menu .site-main {
        margin-left: 380px;
    }

    .site-header.vertical {
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        width: 380px;
        background: #fff;
        box-shadow: 1px 0 4px rgba(0, 0, 0, .15);
    }

    .site-header.vertical .menu-item>a {
        display: block;
    }

    .site-header.vertical .header-wrap {
        width: 380px;
    }

    .site-header.vertical .logo.relative {
        position: relative;
        display: block;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
        margin: 60px 60px 0;
        width: auto;
        text-align: center;
    }

    .site-header.vertical .above-nav-bar {
        margin-bottom: 60px;
        margin-top: 60px;
        border-bottom: 0;
    }

    .site-header.vertical .above-nav-bar>ul {
        padding: 0;
        text-align: center;
        display: block;
        margin-left: 0;
    }

    .site-header.vertical .above-nav-bar>ul.contact-info {
        text-align: center;
    }

    .site-header.vertical .above-nav-bar>ul.contact-info>li {
        clear: both;
        display: block;
        margin: auto auto 20px;
        width: 175px;
    }

    .site-header.vertical .above-nav-bar>ul.contact-info>li a {
        font-size: 14px;
    }

    .site-header.vertical .above-nav-bar>ul.contact-info.transparent li:before {
        border-right-color: rgba(0, 0, 0, .15);
    }

    .site-header.vertical .above-nav-bar>ul.social li {
        margin: 0 6px 6px;
    }

    .site-header.vertical .above-nav-bar>ul.social li a {
        font-size: 14px;
        background: 0 0;
        border: 1px solid rgba(0, 0, 0, .15);
    }

    .site-header.vertical .above-nav-bar>ul * {
        color: #8c8c8c;
        border-color: rgba(0, 0, 0, .15);
    }

    .site-header.vertical .main-menu>li {
        display: block;
        border-bottom: 1px solid #ececec;
        width: 195px;
        float: none;
        margin: auto;
        text-align: center;
        line-height: 49px;
    }

    .site-header.vertical .main-menu>li:last-child {
        border-bottom: none;
    }

    .site-header.vertical .main-menu>li a {
        color: #1a1a18;
        padding: 10px 20px;
        line-height: 29px;
    }

    .site-header.vertical .main-menu>li.current-menu-item>a,
    .site-header.vertical .main-menu>li:hover>a {
        color: #feea17;
    }

    .site-header.vertical .main-menu>li>ul {
        top: 0;
        left: 100%;
        line-height: 50px;
    }

    .site-header.vertical .main-menu>li:hover ul {
        box-shadow: 0 0 2px 0 rgba(0, 0, 0, .2);
    }
}

@media (max-width:1200px) {
    .site-header.vertical {
        background: #fff;
        border: 1px solid #e5e5e5;
        box-shadow: 0 0 1px 0 rgba(0, 0, 0, .14);
    }

    .site-header.vertical .logo {
        display: inline-block;
        margin: 20px;
    }

    .site-header.vertical .site-navigation {
        display: inline-block;
        float: right;
        margin: 20px;
        min-height: 36px;
        position: absolute;
    }

    .site-header.vertical .site-navigation .burger {
        background: #fff;
        border-color: #1a1a18;
    }

    .site-header.vertical .site-navigation .burger span {
        background: #1a1a18;
    }
}

@media (min-width:1200px) {
    .megamenu-wrapper {
        position: static !important;
    }

    header.site-header nav.site-navigation .main-menu>li:hover .megamenu {
        display: block !important;
        opacity: 1;
    }

    header.site-header nav.site-navigation .main-menu .megamenu {
        background-color: #fff;
        box-shadow: 0 1px 1px 0 rgba(0, 0, 0, .1);
        display: none !important;
        font-size: 14px;
        left: 0;
        position: absolute;
        opacity: 0;
        overflow: hidden;
        right: 0;
        margin-top: 1px;
        top: 100%;
        width: 100%;
    }

    header.site-header nav.site-navigation .main-menu .megamenu>:first-of-type {
        padding-left: 0;
    }

    header.site-header nav.site-navigation .main-menu .megamenu>:first-of-type li {
        padding-left: 29px;
    }

    header.site-header nav.site-navigation .main-menu .megamenu>:last-of-type {
        padding-right: 0;
    }

    header.site-header nav.site-navigation .main-menu .megamenu>:last-of-type li {
        padding-right: 29px;
    }

    header.site-header nav.site-navigation .main-menu .megamenu>:not(:last-of-type):after {
        background-color: #ececec;
        content: "";
        height: 700px;
        margin-top: -350px;
        position: absolute;
        right: 0;
        top: 0;
        width: 1px;
    }

    header.site-header nav.site-navigation .main-menu .megamenu ul {
        padding: 0;
        text-align: left;
    }

    header.site-header nav.site-navigation .main-menu .megamenu ul li {
        padding: 7px 15px;
        width: 100%;
    }

    header.site-header nav.site-navigation .main-menu .megamenu ul li:not(:last-of-type) {
        border-bottom: 1px solid #ececec;
    }

    header.site-header nav.site-navigation .main-menu .megamenu ul li>* {
        display: inline-block;
        font-size: inherit;
        padding: 5px;
        text-transform: none;
    }

    header.site-header nav.site-navigation .main-menu .megamenu ul li a {
        color: #8c8c8c;
    }

    header.site-header nav.site-navigation .main-menu .megamenu ul li a:focus,
    header.site-header nav.site-navigation .main-menu .megamenu ul li a:hover {
        color: #feea17;
    }
}

.megamenu-title {
    color: #feea17;
    display: inline-block;
    font-family: 'PT Sans', sans-serif;
    padding-bottom: 15px;
    text-transform: uppercase;
}

@media (max-width:1199px) {
    .megamenu {
        width: 100% !important;
    }

    .megamenu>* {
        padding: 0;
    }

    .megamenu>*+* {
        margin-top: 15px;
    }

    .megamenu>:last-of-type {
        border-bottom: none !important;
    }
}

::-moz-selection {
    color: #1a1a18;
    background-color: #feea17;
}

::selection {
    color: #1a1a18;
    background-color: #feea17;
}

body {
    color: #1a1a18;
    line-height: 2em;
    font-size: 15px;
    font-family: 'PT Sans', sans-serif;
}

a {
    font-weight: 500;
    color: #1a1a18;
}

b,
strong {
    font-weight: 900;
}

a:not([class*=""]) {
    transition: background-color .2s, color .2s;
}

.menu-search-toggle,
a>h1,
a>h2,
a>h3,
a>h4,
a>h5,
a>h6 {
    transition: .4s opacity;
}

a:focus,
a:hover {
    color: #1a1a18;
    text-decoration: none;
}

a:focus>h1,
a:focus>h2,
a:focus>h3,
a:focus>h4,
a:focus>h5,
a:focus>h6,
a:hover>h1,
a:hover>h2,
a:hover>h3,
a:hover>h4,
a:hover>h5,
a:hover>h6 {
    opacity: .7;
}

select {
    border: 1px solid #e4e4e4;
    padding: 15px;
    width: 100%;
}

.select-wrapper {
    background-color: #fff;
    display: inline-block;
    position: relative;
}

.select-wrapper select {
    background: 0 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    position: relative;
    z-index: 1;
}

.select-wrapper:before {
    content: "\f107";
    font-family: FontAwesome;
    pointer-events: none;
    position: absolute;
    right: 18px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.embed-responsive+.embed-responsive {
    margin-top: 47px;
}

@media (min-width:992px) {
    .embed-responsive+.embed-responsive {
        margin-top: 87px;
    }
}

.background-mask {
    color: #fff;
    position: relative;
}

.background-mask>* {
    position: relative;
    z-index: 2;
}

.background-mask:before {
    background-color: rgba(0, 0, 0, .7);
    content: "";
    left: 0;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

.bg-primary,
mark {
    background-color: #feea17;
}

b {
    color: #1a1a18;
}

strong {
    color: #1a1a18;
}

mark {
    color: #fff;
    padding: .1em .2em;
}

.dropcap:first-letter {
    color: #1a1a18;
    float: left;
    font-size: 36px;
    line-height: 1em;
    margin-right: 8px;
}

.empty-space {
    height: 15px;
}

em {
    color: #1a1a18;
}

p+p {
    margin-top: 24px;
}

p+.panel-group {
    margin-top: 31px;
}

.h5,
.title.h5 {
    color: #1a1a18;
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
}

.rev_slider_wrapper {
    color: #fff;
    overflow: hidden;
}

[class*=col-]>:first-child {
    margin-top: 0;
}

@media (max-width:991px) {
    [class*=col-md-]+[class*=col-md-] {
        margin-top: 40px;
    }

    [class*=col-sm-]+[class*=col-sm-] {
        margin-top: 0;
    }

    .background-image-center {
        background-image: none !important;
    }
}

@media (max-width:767px) {
    [class*=col-sm-]+[class*=col-sm-] {
        margin-top: 40px;
    }
}

.important {
    color: #1a1a18 !important;
    font-weight: 900;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #1a1a18;
    font-family: 'PT Sans', sans-serif;
}

img {
    height: auto;
    max-width: 100%;
}

.container {
    max-width: 100%;
    position: relative;
    z-index: 2;
}

.abs-bot-right {
    display: none;
    padding: 0 !important;
}

.abs-bot-right .container {
    z-index: 1;
}

.abs-bot-right img {
    bottom: 0;
    position: absolute;
    right: -190px;
}

.section {
    background-repeat: no-repeat;
    padding-bottom: 40px;
    padding-top: 40px;
}

.margin_top {
        margin-top: 60px;
    }
.margin_top_hm {
        margin-top: 60px;
    }
.padding_top_hm {
        padding-top: 60px !important;
    }

.margin_top_half {
        margin-top: 30px;
    }
.margin_bottom_half {
        margin-bottom: 30px;
    }
@media (min-width:992px) {
    .abs-bot-right {
        display: block;
    }

    .section {
        padding-bottom: 100px;
        padding-top: 0px;
    }

    .section.padding-after {
        padding-bottom: 35px;
        padding-top: 0;
    }

    .fixed-footer .site-footer {
        bottom: 0;
        left: 0;
        position: fixed;
        width: 100%;
    }
}

.bg-gray {
    background-color: #f8f9f9;
}

.bg-dark {
    background-color: rgba(116, 71, 11, .85);
}

.bg-dark * {
    color: rgba(255, 255, 255, .4);
}

.bg-dark h1,
.bg-dark h2,
.bg-dark h3,
.bg-dark h4,
.bg-dark h5,
.bg-dark h6 {
    color: #fff;
}

.bg-dark .title:before {
    background-color: rgba(255, 255, 255, .1);
}

.background-image-center {
    background-repeat: no-repeat;
    background-position: bottom center;
}

.site-footer {
    background-color: rgba(244, 237, 24, .2);
    color: #1a1a18;
    padding-top: 38px;
}

.site-footer p+p {
    margin-top: 0;
}

.site-footer>.container {
    padding-bottom: 36px;
}

@media (min-width:992px) {
    .site-footer {
        padding-top: 58px;
    }

    .site-footer>.container {
        padding-bottom: 66px;
    }
}

.site-footer .widget-title {
    border-bottom: 1px solid rgba(0, 0, 0, .1);
    font-size: 18px;
    margin: 0 0 24px;
    padding-bottom: 16px;
    position: relative;
}

.site-footer .widget-title:after {
    background-color: #1a1a18;
    bottom: -1px;
    content: "";
    left: 0;
    height: 1px;
    position: absolute;
    width: 73px;
}

@media (min-width:992px) {
    .site-footer .widget-title {
        margin-bottom: 34px;
    }
}

.site-footer .widget+.widget {
    margin-top: 16px;
}

.site-footer .menu {
    list-style: none;
    padding: 0;
}

.site-footer .menu li {
    float: left;
    margin-bottom: 17px;
    width: 50%;
}

.site-footer .menu li.current-page a {
    color: #1a1a18;
    cursor: default;
}

.site-footer .menu a {
    padding-left: 14px;
    position: relative;
}

.site-footer .menu a:before {
    content: "\f105";
    left: 0;
    font-size: 14px;
    font-family: FontAwesome;
    position: absolute;
}

.site-footer .working-hours td {
    color: #1a1a18;
}

@media (max-width:991px) {
    .site-footer [class*=col-md]+[class*=col-md] {
        margin-top: 25px;
    }
}

.site-footer .widget-title {
    color: #1a1a18;
}

.site-footer a {
    color: inherit;
}

.site-footer a:focus,
.site-footer a:hover {
    color: #1a1a18;
}

.copyright-footer {
    background-color: #1a1a18;
    border-top: 1px solid rgba(255, 255, 255, .1);
    padding-top: 7px;
    padding-bottom: 12px;
}

.copyright-footer .widget-text {
    margin-top: 7px;
}

.copyright-footer a {
    color: #fff;
}

.copyright-footer a:hover {
    color: #feea17;
}

.copyright-footer p {
    margin-bottom: 0;
    color: #fff;
}

@media (max-width:991px) {
    .copyright-footer [class*=col-md] {
        text-align: left;
    }

    .copyright-footer [class*=col-md]+[class*=col-md] {
        margin-top: 15px;
    }
}

.rev_slider {
    font-family: 'PT Sans', sans-serif;
}

.rev-subtitle,
.rev-title {
    color: #fff;
    line-height: 1.2em;
    font-weight: 700;
}

@media (max-width:479px) {

    .rev-subtitle,
    .rev-title {
        text-align: center;
    }
}

.rev-title {
    font-size: 72px;
}

.rev-subtitle {
    font-size: 28px;
}

@media (min-width:480px) {
    .rev-subtitle {
        font-size: 18px;
    }
}

.page-content,
.sidebar {
    margin-top: 0 !important;
    padding-bottom: 33px;
    padding-top: 33px;
    position: relative;
}

@media (min-width:992px) {

    .page-content:after,
    .page-content:before,
    .sidebar:after {
        content: "";
        height: 100%;
        position: absolute;
        top: 0;
        width: 1px;
    }

    .sidebar+.page-content:after {
        left: -16px;
    }

    .sidebar:after {
        right: 15px;
    }

    .page-content+.sidebar:after {
        left: 15px;
    }

    .page-content:not(.col-md-6):before {
        display: none;
    }

    .page-content.col-md-6:before,
    .page-content:after {
        right: -16px;
    }
}

.sidebar .widget+.widget {
    margin-top: 40px;
}

.sidebar a {
    color: #898989;
}

.sidebar a:focus,
.sidebar a:hover {
    color: #ffcc43;
}

.sidebar .widget-title {
    font-size: 16px;
    margin: 0 0 30px;
}

.sidebar .menu,
.sidebar .sub-menu {
    list-style: none;
    margin-left: 0;
    padding: 0;
}

.sidebar .menu>li:first-of-type {
    border: none;
}

.sidebar .menu li {
    border-top: 1px solid #e1e2e2;
}

.sidebar .menu a {
    display: block;
    padding: 15px 15px 15px 0;
}

.sidebar .menu .current-menu-item a {
    background-color: #feea17;
    color: #fff;
    cursor: default;
    margin: -1px 0;
    position: relative;
    z-index: 1;
}

.sidebar .sub-menu a {
    padding-left: 24px;
    padding-right: 24px;
}

@media (min-width:992px) {
    .sidebar-left .widget {
        padding-right: 30px;
    }

    .sidebar-left .widget-nav-menu {
        margin-right: -30px;
    }

    .sidebar-right .widget {
        padding-left: 30px;
    }

    .sidebar-right .widget-nav-menu {
        margin-left: -30px;
    }
}

.sidebar-right .menu a {
    padding-left: 30px;
}

.widget-recent-posts ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.widget-recent-posts li {
    background-color: #f7f7f7;
    display: table;
    height: 62px;
    padding-left: 92px;
    padding-right: 10px;
    position: relative;
    width: 100%;
}

.widget-recent-posts li+li {
    margin-top: 18px;
}

.widget-recent-posts a {
    display: table-cell;
    vertical-align: middle;
}

.widget-recent-posts img {
    left: 0;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.widget-recent-posts span {
    color: #5b5b5b;
    display: block;
    font-size: 14px;
    padding: 15px 0;
    text-transform: uppercase;
}

.site {
    overflow: hidden;
}

.site-main {
    background-color: #fff;
    position: relative;
    z-index: 3;
}

@media (max-width:991px) {
    .fixed-footer .site-main {
        margin-bottom: 0 !important;
    }
}

.widget-categories ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.widget-categories li {
    border-bottom: 1px solid #e5e5e5;
    padding: 9px 0;
}

.widget-categories li:first-of-type {
    padding-top: 0;
}

.widget-categories li:last-of-type {
    border-bottom: none;
}

.widget-categories a {
    display: block;
    padding: 5px 0;
}

.no-padding,
.no-top-padding {
    padding-top: 0 !important;
}

.no-bottom-padding,
.no-padding {
    padding-bottom: 0 !important;
}

.tparrows.construction-arrows {
    height: 78px;
    width: 65px;
}

.tparrows.construction-arrows:before {
    font-family: FontAwesome;
    font-size: 36px;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
}

.tparrows.construction-arrows.tp-leftarrow:before {
    content: "\f104";
}

.tparrows.construction-arrows.tp-rightarrow:before {
    content: "\f105";
}

@media (min-width:1200px) {
    .no-bottom-padding-lg {
        padding-bottom: 0 !important;
    }
}

@media (min-width:992px) {
    .no-bottom-padding-md {
        padding-bottom: 0 !important;
    }

    .padding-small {
        padding: 50px 0;
    }

    .padding-top-small {
        padding-top: 30px;
    }

    .padding-top-medium {
        padding-top: 45px;
    }

    .padding-bottom-small {
        padding-top: 30px;
    }

    .padding-bottom-big {
        padding-bottom: 60px;
    }

    .padding-bottom-xl {
        padding-bottom: 100px;
    }

    .title.margin-bottom-small {
        margin-bottom: 40px;
    }

    .margin-bottom-big {
        margin-bottom: 60px;
    }
}

.owl-stage {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    will-change: transform;
}

.owl-item {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000;
    perspective: 1000;
}

.menu-search {
    display: none !important;
    position: relative;
}

@media (min-width:1200px) {
    .menu-search {
        display: inline-block !important;
    }
}

.menu-search-toggle {
    background: 0 0;
    border: none;
    color: #1a1a18;
    padding: 0 0 0 10px;
}

.transparent .menu-search-toggle {
    color: #fff;
}

.menu-search-toggle:focus,
.menu-search-toggle:hover {
    opacity: .7;
    outline: 0;
}

.menu-search-form {
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .14);
    border-radius: 4px;
    margin-top: 5px;
    position: absolute;
    right: -15px;
    top: 100%;
}

.menu-search-form form {
    background-color: #fff;
    border-radius: inherit;
    padding: 7px 8px;
    position: relative;
    z-index: 2;
}

.menu-search-form:before {
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .14);
    content: "";
    position: absolute;
    top: -4px;
    right: 17px;
    background-color: #fff;
    border: 5px solid inherit;
    border-right: 0;
    border-bottom: 0;
    height: 8px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 1;
    width: 8px;
}

.menu-search-field {
    background-color: #f9f9f9;
    border: 1px solid #efefef;
    padding: 4px 10px;
}

.menu-search-field::-webkit-input-placeholder {
    color: #ccc;
}

.menu-search-field::-moz-placeholder {
    color: #ccc;
}

.menu-search-field:-ms-input-placeholder {
    color: #ccc;
}

.menu-search-field::placeholder {
    color: #ccc;
}

/*----------------------*/


@media (min-width: 240px) and (max-width: 339px) {
    .title {font-size: 19px !important; }
    .margin_top_hm { margin-top: 0px; } 
    .logo-img {height: 100px !important; margin-top: 0px;}
    .logo {margin-top: 0px;}
    body {font-size: 17px !important; line-height: 1.75em;}
    .contact-info { font-size: 16px !important;}
    .site-footer .widget-title { font-size: 21px !important;}
    .site-navigation .main-menu>li>ul a { font-size: 13px !important; }
    .display_none { display: none !important; }
    .social li { margin: 5px 5px !important; } 
    .img-40-per {width: 49% !important; margin-right: 0% !important; margin-bottom: 1% !important;}
    .tabs-default .nav-tabs li, .tabs-minimal .nav-tabs li { display: inline-block; min-width: 47% !important; width: auto;  vertical-align: bottom;}
}

@media (min-width: 340px) and (max-width: 399px) {
    .margin_top_hm { margin-top: 0px; } 
    .logo-img {height: 100px !important; margin-top: 0px;}
    .logo {margin-top: 0px;}
    body {font-size: 16px !important; line-height: 1.75em;}
    .contact-info { font-size: 16px !important;}
    .site-footer .widget-title { font-size: 21px !important;} 
    .img-40-per {width: 49% !important; margin-right: 0% !important; margin-bottom: .5% !important;} 
}

@media (min-width: 400px) and (max-width: 415px) {
    .margin_top_hm { margin-top: 0px; } 
    .logo-img {height: 120px !important; z-index: 999; margin-top: 0px;}
    .logo {margin-top: 0px;}
    body {font-size: 16px !important; line-height: 1.75em;}
    .contact-info { font-size: 16px !important;}
    .site-footer .widget-title { font-size: 21px !important;}
    .display_none { display: none !important; }
    .social li { margin: 5px 5px !important; } 
    .img-40-per {width: 49% !important; margin-right: 0% !important; margin-bottom: .5% !important;}
}

@media (min-width: 425px) and (max-width: 481px) {
    .margin_top_hm { margin-top: 0px; } 
    .logo-img {height: 100px !important; margin-top: 0px;}
    .logo {margin-top: 0px;}
    body {font-size: 16px !important; line-height: 1.75em;}
    .contact-info { font-size: 16px !important;}
    .site-footer .widget-title { font-size: 21px !important;}
    .display_none { display: none !important; }  
    .img-40-per {width: 49% !important; margin-right: 0% !important; margin-bottom: .5% !important;}
}

@media (min-width: 525px) and (max-width: 575px) {
    .margin_top_hm { margin-top: 0px; } 
    .logo-img {height: 100px !important; margin-top: 0px;}
    .logo {margin-top: 0px;}
    body {font-size: 17px !important; line-height: 1.75em;}
    .contact-info { font-size: 16px !important;}
    .site-footer .widget-title { font-size: 21px !important;}
    .site-navigation .main-menu>li>ul a { font-size: 13px !important; }
    .display_none { display: none !important; }
    .social li { margin: 5px 5px !important; } 
    .img-40-per {width: 49% !important; margin-right: 0% !important; margin-bottom: .5% !important;}
}

@media (min-width: 600px) and (max-width: 685px) {
    .margin_top_hm { margin-top: 0px; } 
    .logo-img {height: 100px !important; margin-top: 0px;}
    .logo {margin-top: 0px;}
    body {font-size: 17px !important; line-height: 1.75em;}
    .contact-info { font-size: 16px !important;}
    .site-footer .widget-title { font-size: 21px !important;}
    .site-navigation .main-menu>li>ul a { font-size: 13px !important; } 
    .display_none { display: none !important; } 
    .social li { margin: 5px 5px !important; } 
    .img-40-per {width: 49% !important; margin-right: 0% !important; margin-bottom: .5% !important;}
}

@media (min-width: 700px) and (max-width:750px) {
    .top-bar .contact-info li:first-child {margin-left: 0px !important;}
    .margin_top_hm { margin-top: 0px; } 
    .logo-img {height: 100px !important; margin-top: 0px;}
    .logo {margin-top: 0px;}
    body {font-size: 17px !important; line-height: 1.75em;}
    .contact-info { font-size: 16px !important;}
    .site-footer .widget-title { font-size: 21px !important;}
    .site-navigation .main-menu>li>ul a { font-size: 13px !important; }
    .social li { margin: 5px 5px !important; } 
    .img-40-per {width: 49% !important; margin-right: 0% !important; margin-bottom: .5% !important;}
}

@media (min-width: 751px) and (max-width:769px) {
    .top-bar .contact-info li:first-child {margin-left: 0px !important;}
    .margin_top_hm { margin-top: 0px; } 
    .logo-img {height: 100px !important; margin-top: 0px;}
    .logo {margin-top: 0px;}
    body {font-size: 17px !important; line-height: 1.75em;}
    .contact-info { font-size: 16px !important;}
    .site-footer .widget-title { font-size: 21px !important;}
    .site-navigation .main-menu>li>ul a { font-size: 13px !important; }
    .social li { margin: 5px 5px !important; } 
    .img-40-per {width: 49% !important; margin-right: 0% !important; margin-bottom: .5% !important;}
}

@media (min-width: 370px) and (max-width: 386px) {
    .margin_top_hm { margin-top: 0px; } 
    .logo-img {height: 100px !important; margin-top: 0px;}
    .logo {margin-top: 0px;}
    body {font-size: 17px !important; line-height: 1.75em;}
    .contact-info { font-size: 16px !important;}
    .site-footer .widget-title { font-size: 21px !important;}
    .site-navigation .main-menu>li>ul a { font-size: 13px !important; } 
    .display_none { display: none !important; }
    .social li { margin: 5px 5px !important; } 
    .img-40-per {width: 49% !important; margin-right: 0% !important; margin-bottom: 1% !important;}
}

@media (min-width: 960px) and (max-width: 1024px) {
    .top-bar .contact-info li:first-child {margin-left: 0px !important;}
    .logo-img {height: 100px !important; margin-top: 0px;}
    .logo {margin-top: 0px;}
    body {font-size: 17px !important; line-height: 1.75em;}
    .contact-info { font-size: 16px !important;}
    .site-footer .widget-title { font-size: 21px !important;}
    .site-navigation .main-menu>li>ul a { font-size: 13px !important; }
    .social li { margin: 5px 5px !important; }  
}

@media (min-width: 1025px) and (max-width: 1200px) {
    .top-bar .contact-info li:first-child {margin-left: 0px !important;}
}

.marquee a{
    text-transform: uppercase;
    color: #fff;
    font-weight: 900;
    margin:  10px 0px 0px 0px;
    text-shadow: none !important;
}
.thbg-color
{
    background-color: #2a8ce8;
    animation:myfirst 5s linear infinite;
    -moz-animation:myfirst 5s linear infinite; /* Firefox */
    -webkit-animation:myfirst 5s linear infinite; /* Safari and Chrome */
    -o-animation:myfirst 5s linear infinite; /* Opera */
}

@keyframes myfirst
{
    0%,100%   {background:#586607;}
    25%  {background:#357592;}
    50%  {background:#632908;}
    75% {background:#203a4c;}
}

@-moz-keyframes myfirst  /* Firefox */
{
    0%,100%   {background:#586607;}
    25%  {background:#357592;}
    50%  {background:#632908;}
    75% {background:#203a4c;}
}

@-webkit-keyframes myfirst /* Safari and Chrome */
{
    0%,100%   {background:#586607;}
    25%  {background:#357592;}
    50%  {background:#632908;}
    75% {background:#203a4c;}
}

@-o-keyframes myfirst /* Opera */
{
    0%,100%   {background:#586607;}
    25%  {background:#357592;}
    50%  {background:#632908;}
    75% {background:#203a4c;}
}